@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);



._top{
height:220px;
  
background:rgba(73, 74, 82, 1.0);

}
.whatwedo{
  padding-top:50px;
  padding-bottom:50px;
  background-color:#f0f0f0;
}
._whatwedo img{
max-width:100%;
  height:auto;
  margin-bottom:15px;
-webkit-border-radius: 400px;
-moz-border-radius: 400px;
border-radius: 400px;  
  
}

._whatwedo {
  text-align:center;
}
._whatwedo h3{
  text-align:center;
}

.item-page img{
  max-width:100%;
  height:auto;
}

._whyempire #mod-custom123{
  background-size:cover;
  background-position: center center;
}
._whyempire div.dark {
  color: #fff;
  padding-top: calc(1.75 * clamp(45px, 6.95vw, 100px));
  padding-bottom: calc(1.75 * clamp(45px, 6.95vw, 100px));
  background: #c2c2c2;
  background: -moz-linear-gradient(90deg, rgba(194, 194, 194, 0) 0%, #1b1b1d 60%, #0f1012 100%);
  background: -webkit-linear-gradient(90deg, rgba(194, 194, 194, 0) 0%, #1b1b1d 60%, #0f1012 100%);
  background: linear-gradient(90deg, rgba(194, 194, 194, 0) 0%, #1b1b1d 60%, #0f1012 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c2c2c2",endColorstr="#0f1012",GradientType=1);
  opacity: 0.79;
} 
    


._whyempire h2{
  font-size:65px;
  font-weight:700;
}
._whyempire p{
  font-size:20px;
  line-height:30px;
}

.firststep{
  background-color:#f0f0f0;
  padding:50px;
}

.perfectfit{
  margin-top:50px;
  margin-bottom:50px;
}
.perfectfit .row{
  margin-top:30px;
}
.perfectfit img{
  margin-bottom:30px;
}

.perfectfit h4{
  margin-bottom:20px;
}


._inn .page-header h1{
  margin-top:30px;
  margin-bottom:30px;
  font-size:36px;
  color:#d60028;
  text-align:center;
  text-transform:uppercase;
  
}

._inn h1{
    font-weight:600;
  font-size:72px;
  margin-bottom:20px;
}

._inn p{
  
  font-size:18px;
  line-height:30px;
  margin:0px;
}
._inn .button{
      color: #fff;
    background: #d60028;
    padding: 8px 10px;
    font-size: 14px;
    display: inline-block;
    border: 1px solid #d60028;
  text-decoration:none;
  margin-right:10px;
  margin-bottom:10px;
}
._inn .button-border{
      color: #d60028;
    background: #fff; 
    border: 1px solid #d60028;
}

._inn .button:hover{
      color: #d60028;
    background: #fff;
}

._inn .button-border:hover{
      color: #fff;
    background: #000;
}

._inn img{
  max-width:100%;
  height:auto;
}


._inn h4{
  font-weight:bold;
}



._footer h3{
  font-size:24px;
  font-weight:bold;
  color:#d60028;
}
._footer ul{
  list-style:none;
  margin:0px;
  padding:0px;
}
footer {

  padding-top: calc(1.75 * clamp(45px, 6.95vw, 50px));
  padding-bottom: calc(1.75 * clamp(45px, 6.95vw, 50px));
}
footer a{
  text-decoration:none;
  font-weight:400;

}


._vacationstyle{
  padding-top: calc(1.75 * clamp(45px, 6.95vw, 50px));
  padding-bottom: calc(1.75 * clamp(45px, 6.95vw, 50px));
  text-align:center;
  
}

._vacationstyle h3{
  font-weight:bold;
  text-transform:uppercase;
  
}
._vacationstyle p{
  margin-top:30px;
  margin-bottom:30px;
  
}

._vacationstyle img{
  max-width:100%;
  height:auto;
  
}
._modernliving #mod-custom117{
  background-size:cover;
  background-position: center center;
}
._modernliving div.dark {
  color: #fff;
  padding-top: calc(1.75 * clamp(45px, 6.95vw, 100px));
  padding-bottom: calc(1.75 * clamp(45px, 6.95vw, 100px));
  background: #c2c2c2;
  background: -moz-linear-gradient(90deg, rgba(194, 194, 194, 0) 0%, #1b1b1d 60%, #0f1012 100%);
  background: -webkit-linear-gradient(90deg, rgba(194, 194, 194, 0) 0%, #1b1b1d 60%, #0f1012 100%);
  background: linear-gradient(90deg, rgba(194, 194, 194, 0) 0%, #1b1b1d 60%, #0f1012 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c2c2c2",endColorstr="#0f1012",GradientType=1);
  opacity: 0.79;
} 
    


._modernliving h2{
  font-size:65px;
  font-weight:700;
}
._modernliving p{
  font-size:20px;
  line-height:30px;
}
._moderndesign #mod-custom116{
  background-size:cover;
  background-position: center center;
}
._moderndesign div.dark {
  color: #fff;
  padding-top: calc(1.75 * clamp(45px, 6.95vw, 100px));
  padding-bottom: calc(1.75 * clamp(45px, 6.95vw, 100px));
  background: #c2c2c2;
  background: -moz-linear-gradient(90deg, rgba(194, 194, 194, 0) 0%, #1b1b1d 60%, #0f1012 100%);
  background: -webkit-linear-gradient(90deg, rgba(194, 194, 194, 0) 0%, #1b1b1d 60%, #0f1012 100%);
  background: linear-gradient(90deg, rgba(194, 194, 194, 0) 0%, #1b1b1d 60%, #0f1012 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c2c2c2",endColorstr="#0f1012",GradientType=1);
  opacity: 0.79;
} 
    


._moderndesign h2{
  font-size:65px;
  font-weight:700;
}
._moderndesign p{
  font-size:20px;
  line-height:30px;
}

.scrolling_text_ticker {
 height: 50px;	
 overflow: hidden;
 position: relative;
  background: #4c5159;
}
.scrolling_text_ticker .slider {

  display: flex;
  white-space: nowrap;
  column-gap: clamp(120px, 8.3vw, 215px);
  
/*  position: absolute;*/
 width: 100%;
 margin: 0;
  
  padding:12px;
 line-height: 50px;
 text-align: center;
 /* Starting position */
 transform:translateX(100%);
 /* Apply animation to this element */
 animation: scroll-left 60s linear infinite;
} 

@keyframes scroll-left {
 0%   {
 transform: translateX(100%); 		
 }
 100% {
 transform: translateX(-100%); 
 }
} 

.scrolling_text_ticker h2 {
  margin-bottom: 0;
  display: block;
  text-transform: initial;
  font-weight: 600;
  font-style: italic;
  color: #fff;
  letter-spacing: 0;
  font-size:22px;
}

._modern{
  padding-top: calc(1.75 * clamp(45px, 6.95vw, 100px));
  padding-bottom: calc(1.75 * clamp(45px, 6.95vw, 100px));
}
._modern h2{
  font-size:65px;
  font-weight:700;
}
._modern p{
  font-size:20px;
  line-height:30px;
}
._redes{
  text-align:right;
  margin-top:10px;
}

._redes a{
  width:30px;
  height:30px;
  background-color:#000;
  color:#fff;
  text-align:center;
  font-size:18px;
  line-height:30px;
  display:inline-block;
  margin-left:10px;
}

._redes a:hover{
  color:#fff;
  background-color:#d60028;
}

._logo{
  margin-top:20px;
  margin-bottom:20px;
}

.full-banner-btn .button{
      color: #fff;
    background: #d60028;
    padding: 8px 10px;
    font-size: 14px;
    display: inline-block;
    border: 1px solid #d60028;
  text-decoration:none;
  margin-right:10px;
  margin-bottom:20px;
}
.full-banner-btn .button-border{
      color: #d60028;
    background: #fff; 
    border: 1px solid #d60028;
}

.full-banner-btn .button:hover{
      color: #d60028;
    background: #fff;
}

.full-banner-btn .button-border:hover{
      color: #fff;
    background: #000;
}

._schedule{
  text-align:right;
  margin-top:10px;
}
._schedule .button{
  margin-right:0px;
}
._schedule .btn-whatsapp{
  text-decoration:none;
  margin-right:20px;
  font-size:18px;
}

._banner #mod-custom113{
  color:#fff;
  
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
  padding-top:200px;
  padding-bottom:100px;
  min-height:500px;
  
}
._banner #mod-custom113 h1{
  font-weight:600;
  font-size:76px;
  margin-bottom:20px;
  margin-top:30px;
    
}
._banner #mod-custom113 h2{
  font-weight:600;
  font-size:28px;
    
}


ul.menu_leftp {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul.menu_leftp li {
    position: relative;
}

ul.menu_leftp li a {
    background-color: #fff;
    color: #666;
    text-indent: 10px;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    display: block;
    max-width: 270px;
    border-top: 1px solid #f0f0f0;
    border-left: 4px solid #ec8827;
}

ul.menu_leftp li a:hover {
    background-color: #ec8827;
    color: #fff;
    border-left: solid 8px #666;
}

ul.menu_leftp li ul {
    position: absolute;
    top: -999999px;
    z-index: 3;
}

ul.menu_leftp li:hover ul {
    left: 270px;
    top: 0px;
}

ul.menu_leftp li ul li {
    float: none;
}

ul.menu_leftp li ul li a {
    float: none;
    background-color: #fafafa;
    font-size: 13px;
    width: 210px;
    text-transform: none;
}

.moduletable_leftp h3 {
    color: #ec8827;
    text-transform: uppercase;
    font-family: 'Orbitron', sans-serif;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 14px;
    text-align: center;
    margin: 0px;
    background-color: #565656;
    border-bottom: 1px solid #ec8827;
}

.menuoculto {
    opacity: 0;
}

.menutopfixed {}
 

.menutopfixed  {
    position: relative;
    margin: 0px;
}

nav.desktop {
  border-top: solid 1px #000;
  margin-left:auto;
  margin-right:auto;
  display:table;
}

nav.desktop  ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

nav.desktop  ul li {
    position: relative;
    float: left;
}

nav.desktop  ul li a {
    display: block; 
    height: 60px;
    line-height: 60px;
    color: #000;
    font-size: 16px;
    padding-left: 40px;
    padding-right: 40px;
    font-weight: 400;
  text-decoration:none;
}

nav.desktop  ul li a:hover {
    color: #fff;
    background: none;
    background-color: #4c5159;
}

nav.desktop  ul li.current a {
    color: #c42931;
}
nav.desktop  ul li.current a:hover {
    color: #fff;
    background: none;
    background-color: #c42931;
}

nav.desktop  ul li a:before {
    width: 72px;
    height: 2px;
    background:#c42931;
    position: absolute;
    top: 0px;
    left: 50%;
    content: "";
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}
nav.desktop  ul li li a:before {

    content: "";
  display:none;
}
 
nav.desktop  ul li.current li a {
    color: #fff;
}
nav.desktop  ul li ul {
    position: absolute;
    left: -99999px;
    z-index: 2;
    padding: 0px;
    top: 60px; 
}

nav.desktop  ul li:hover ul {
    left: 0px;
}

nav.desktop  ul li ul li {
    position: relative;
}

nav.desktop  ul li ul li a {
    width: 230px;
    background-color: #333;
    color: #fff;
    height: 35px;
  font-size:12px;
    line-height: 30px;
    text-transform: none;
  text-indent:0px;
}

nav.desktop  ul li ul li a:hover {
    background: none;
    background-color: #333333;
    color: #d60028;
    text-decoration: none;
  text-indent:10px;
} 
nav.desktop  ul li ul li ul {
    position: absolute;
    top: -99999px;
    z-index: 3;
}

nav.desktop  ul li ul li:hover ul {
    left: 220px;
    top: 0px;
}

nav.desktop  ul li ul li ul li {
    float: none;
}

nav.desktop  ul li ul li ul li a {
    float: none;
    width: 180px;
}
:where(.mod-menu__sub[aria-hidden=true]) {
    display: block;
}


.headerx{
  position:absolute;
  width:100%;
  }
.home{
  position:absolute;
  top:0px;
  width:100%;
  
}

.home ._logo a img{
  display:none;
  
}

.home ._logo a {
  background-image:url(../../../images/logo-empire-builders-negative.png);
  width:172px;
  height:80px;
  display:block;
  
}

.home ._schedule .btn-whatsapp{
  color:#fff;
  
}


.home nav.desktop ul li a{
  color:#fff;
}

.home nav.desktop {
  border-top: solid 1px #fff;
}

.home nav.desktop  ul li a:before {
  display:none;
}

a {
    transition: all 0.20s linear;
    -webkit-transition: all 0.20s linear;
    -moz-transition: all 0.20s linear;
    color: #000;
}

a:hover {
    transition: all 0.20s linear;
    -webkit-transition: all 0.20s linear;
    -moz-transition: all 0.20s linear;
    color: #666;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #000;
}


/*********************************************************************************************************/

@media only screen and (max-width: 1199px) {
  
nav.desktop  ul li a {
    padding-left: 30px;
    padding-right: 30px;
}
  ._redes{
  margin-right:30px;
}
}

@media only screen and (max-width: 1030px) {

}

@media only screen and (max-width: 979px) {}

@media only screen and (max-width: 767px) {
  
 
.headerx  ._redes, .headerx  ._schedule{
    display:none;
  }  
    .topm{
  display:block;
} 
    .menuoculto {
        opacity: 1;
        filter: alpha(opacity=100);
        transition: all 0.20s linear;
        -webkit-transition: all 0.20s linear;
        -moz-transition: all 0.20s linear;
    }
    nav.desktop {
        display: none;
    }
    .custom_redes-sociales {
        margin-right: 25px;
    }  
  ._vacationstyle .col-sm-6{
    margin-bottom:15px;
  }
  
  ._whatwedo .col-sm-12{
    margin-bottom:25px;;
  }
  
  ._whatwedo img{
    max-width:240px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
  }
  
  ._logo{
    margin-top:10px;
    text-align:center;
  }
}

@media only screen and (max-width: 640px) {
  

    .menutopfixed {
        position: relative;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 0px;
        height: auto;
    }


._banner #mod-custom111 h1{
  font-weight:600;
  font-size:48px;
  margin-bottom:20px;
    
}
._banner #mod-custom111 h2{
  font-weight:600;
  font-size:28px;
    
}  
  .item-page .col-sm-12{
    margin-bottom:15px;
  }
  
  
}
